cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rex Cooper" <...@zen.co.za>
Subject Re: Upgrading to 1.8.2 : problems with XSP Processor [MORE PRECISIONS]
Date Thu, 06 Sep 2001 15:37:03 GMT


> > you are wrong. i use cocoon-1.8.2 with jdk-1.3. your problem seems to be
> > with extraneous (dom1) classes in your servlet engine's classpath.
>
> Could you let me know your classpath? I could check mine and see what's
> wrong with my configuration. By the way, what JDK/platform are you using?
> Personnally : Linux + Sun JDK1.3.

wrapper.classpath=/usr/local/apache/libexec/ApacheJServ.jar
wrapper.classpath=/usr/local/java/lib/tools.jar
wrapper.classpath=/usr/local/java/jre/lib/rt.jar
wrapper.classpath=/usr/local/lib/java/jsdk.jar
wrapper.classpath=/usr/local/lib/java/bsf.jar
wrapper.classpath=/usr/local/lib/java/bsfengines.jar
wrapper.classpath=/usr/local/lib/java/cocoon.jar
wrapper.classpath=/usr/local/lib/java/fop.jar
wrapper.classpath=/usr/local/lib/java/turbine-pool.jar
wrapper.classpath=/usr/local/lib/java/xalan.jar
wrapper.classpath=/usr/local/lib/java/xerces.jar
wrapper.classpath=/usr/lib/pgsql/jdbc7.0-1.2.jar

---------------------------------------------------------------
hi.

we have just fixed this problem

In this classpath, you should replace
fop with fop_0_15_0
xalan with xalan_1_2_D02
xerces with xerces_1_2
and add
sax-bugfix.jar




---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message